/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* General */

body {
	overflow-x:hidden;
}
#wrapbanner-pc {
	background: #000;
	border-bottom:#fff 4px solid;
}
*+html .slides {
	margin-top:-17px!important;
}
/* Browser Resets */

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides2, .slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles

*********************************/ 

.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme

*********************************/

.flexslider {
	margin: 0;
	position: relative;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
}


.carousel li {
	margin:0 10px;
}

/* Direction Nav */

.flex-direction-nav {
	height: 0;
}
.flex-direction-nav a {
	width: 27px;
	height: 51px;
	margin: -46px 0 0;
	display: block;
	background: url(../img/layout/fletxa-flexslider.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -33px;
}
.flex-direction-nav .flex-prev {
	left: -33px;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	right: 0px;
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	left: 0px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0.5 !important;
	cursor: default;
}
/* Direction Nav HOME */

#wrapcarousel .flex-direction-nav a, #wrapcarouselinterior .flex-direction-nav a {
	width: 25px;
	height: 55px;
	margin: -28px 0 0;
	display: block;
	background: url(../img/layout/fletxa-flexslider-home.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
-webkit-transition: all .3s ease;
}
#wrapcarousel .flex-direction-nav .flex-next, #wrapcarouselinterior .flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -20px;
}
#wrapcarousel .flex-direction-nav .flex-prev, #wrapcarouselinterior .flex-direction-nav .flex-prev {
	left: -20px;
}

#wrapcarousel .flexslider:hover .flex-next, #wrapcarouselinterior .flexslider:hover .flex-next {
	opacity: 1;
	right: -20px;
}
#wrapcarousel .flexslider:hover .flex-prev, #wrapcarouselinterior .flexslider:hover .flex-prev {
	opacity: 1;
	left:-20px;
}
@media screen and (max-width: 860px) {
 .flex-direction-nav .flex-prev {
opacity: 1;
left: 0;
}
 .flex-direction-nav .flex-next {
opacity: 1;
right: 0;
}
}
 @media screen and (max-width:600px) {
 #wrapcarousel .flex-direction-nav .flex-next, #wrapcarouselinterior .flex-direction-nav .flex-next {
right:-10px;
}
 #wrapcarousel .flex-direction-nav .flex-prev, #wrapcarouselinterior .flex-direction-nav .flex-prev {
left:-10px;
}
 #wrapcarousel .flexslider:hover .flex-next, #wrapcarouselinterior .flexslider:hover .flex-next {
opacity: 1;
right:-10px;
}
 #wrapcarousel .flexslider:hover .flex-prev, #wrapcarouselinterior .flexslider:hover .flex-prev {
opacity: 1;
left:-10px;
}
}
#banner .flex-direction-nav a {
	width: 27px;
	height: 59px;
	margin: -59px 0 0;
	display: block;
	background: url(../img/layout/fletxa-flexslider-home-top.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
}
#banner .flex-direction-nav .flex-next {
	background-position: 100% 0;
	top:148px;
	right: 0px;
}
#banner .flex-direction-nav .flex-prev {
	top:148px;
	left: 0px;
}
#banner .flex-direction-nav .flex-disabled {
	opacity:0.5 !important;
	cursor: default;
}
 @media screen and (max-width:800px) {
 #banner .flex-direction-nav .flex-next, #banner .flex-direction-nav .flex-prev {
 top:130px;
}
}
 @media screen and (max-width:600px) {
 #banner .flex-direction-nav a {
 width: 18px;
height: 30px;
margin: -18px 0 0;
display: block;
background: url(../img/layout/fletxa-flexslider-home-top-sp.png) no-repeat 0 0;
top: 50%;
z-index: 10;
cursor: pointer;
text-indent: -9999px;
opacity: 1;
}
 #banner .flex-direction-nav .flex-next {
background-position: 100% 0;
top:80px;
right: 0px;
}
 #banner .flex-direction-nav .flex-prev {
top:80px;
left: 0px;
}
}
 @media screen and (max-width:540px) {
 #banner .flex-direction-nav .flex-next {
background-position: 100% 0;
top:70px;
right: 0px;
}
 #banner .flex-direction-nav .flex-prev {
top:70px;
left: 0px;
}
}
@media screen and (max-width:480px) {
 #banner .flex-direction-nav .flex-next {
background-position: 100% 0;
top:60px;
right: 0px;
}
 #banner .flex-direction-nav .flex-prev {
top:60px;
left: 0px;
}
}
@media screen and (max-width:380px) {
 #banner .flex-direction-nav .flex-next {
background-position: 100% 0;
top:40px;
right: 0px;
}
 #banner .flex-direction-nav .flex-prev {
top:40px;
left: 0px;
}
}
@media screen and (max-width:240px) {
#banner .flex-direction-nav .flex-next {
top:34px;
}
 #banner .flex-direction-nav .flex-prev {
top:34px;
}
}
/* Control Nav */

.flex-control-nav {
	width: 100%; /*position: absolute; bottom: -20px; */
	text-align: left;
}
.flex-control-nav li {
	margin: 0 6px 0 0;
	display: inline-block;
		/*zoom: 1;
*display: inline;*/
}
.flex-control-paging li a {
	margin-right: 5px;
	height:6px;
	width: 6px;
	float: left;
	border: 1px solid #ccc;
	color: #ccc;
	text-indent: -9000px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	cursor:pointer;
}
.flex-control-paging li a:hover {
	background: #484848;
	background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
	background-color: #96bd0d;
	color: #96bd0d;
}
#banner .flex-control-nav {
	width:auto;
	position:absolute;
	right:0;
	bottom: 10px;
}
@media screen and (max-width:380px) {
#banner .flex-control-nav {
 bottom: 2px;
}
}
@media screen and (max-width:240px) {
#banner .flex-control-nav {
 display:none;
}
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
/* Loading

***********************/

/* Loading
***********************/
/*.loading aside {opacity: 0;}
aside {width: 100%; float: left; opacity: 1; -webkit-transition: opacity 1s ease;}
aside h3 {float: left;}*/
.slides li{position:relative;}
.Box-1 {
	position:absolute;
	top:40px;
	left:40px;
	z-index:999;
}
.Box-2 {
	position:absolute;
	top:20px;
	left:200px;
	z-index:999;
}
.Box-3 {
	position:absolute;
	top:80px;
	left:320px;
	z-index:999;
}
.Box-4 {
	position:absolute;
	top:20px;
	right:40px;
	z-index:999;
}
.textoAnimacionHome {
	background-image:url(../img/layout/triangulito-blanco.png);
	background-repeat:no-repeat;
	background-position: 5px bottom;
	padding-bottom:18px;
}
.textoAnimacionHome p {
	background-image:url(../img/layout/bg-blanco.png);
	background-repeat:repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#3D3D3F;
	padding:20px;
	font-size:1.0em;
	line-height:16px;
	margin:0px;
 	/* word-wrap:break-word; */ 
}
.textoAnimacionHome a {
	color:#3D3D3F;
	text-decoration:none;
}
.textoAnimacionHomeNegro {
	background-image:url(../img/layout/triangulito-negro.png);
	background-repeat:no-repeat;
	background-position: 5px bottom;
	padding-bottom:43px;
	max-width:350px;
}
.textoAnimacionHomeNegro p {
	background-image:url(../img/layout/bg-negro.png);
	background-repeat:repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
	padding:20px;
	font-size:1.75em;
	margin:0px;
	font-weight:bold;
}
.textoAnimacionHomeNegro a {
	color:#fff;
	text-decoration:none;
}
.textoAnimacionHome, .textoAnimacionHomeNegro { display:none }

@media screen and (max-width: 800px) {
.textoAnimacionHomeNegro p{
	font-size:1.25em;}
}

@media screen and (max-width: 768px) {
.Box-1, .Box-2, .Box-3{
 visibility:hidden; display:none;
}
.Box-4 {
	top:20px;
	right:20px;
}
.textoAnimacionHomeNegro {
	background-image:url(../img/layout/triangulito-negro-sp.png);
	padding-bottom:18px;
}
.textoAnimacionHomeNegro p{
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:1.25em;}
}
@media screen and (max-width: 480px) {
.Box-4 {
	top:10px;
	right:10px;
}
.textoAnimacionHomeNegro p{
	font-size:1.2em;}}
@media screen and (max-width: 320px) {
.Box-4 {
	top:8px;
}
.textoAnimacionHomeNegro p{
	padding:6px;
	font-size:0.8em; font-weight:normal; line-height:96%;}
}
